.module_product_table {
    background: linear-gradient(to right, #005E9E, #36AEE7);
    padding: 55px 45px 60px 45px;
    overflow: hidden;
    position: relative;
}

#content > .module:nth-child(2) + .module:nth-child(3) {
    padding-top: 0;
}

.module_product_table .desktop {
    display: none;
}

.module_product_table .table_header div {
    font-size: 25px;
    line-height: 29px;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: italic;
    font-weight: 700;
}

.module_product_table .table_footer div {
    font-size: 18px;
    line-height: 19px;
    color: #003254;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
}

.module_product_table .button_cta {
    background-color: #0080C5;
    font-size: 17px;
    line-height: 24px;
    padding: 5px;
    border-radius: 3px;
    color: #fff;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

.module_product_table .subtext {
    color: #fff;
    font-size: 14px;
    padding: 0 30px;
    line-height: 18px;
    margin-top: 40px;
}


.module_product_table .mobile_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: auto;
}

.module_product_table .single_tab {
    display: flex;
    flex: 1;
    flex-direction: column;
    border: 1px solid #fff;
    border-radius: 5px;
    margin-right: 30px;
    opacity: 0.6;
}

.module_product_table .single_tab.act {
    opacity: 1;
}

.module_product_table .single_tab:last-of-type {
    margin-right: 0;
}

.module_product_table .single_tab_mobile_titel {
    font-size: 25px;
    line-height: 29px;
    color: #fff;
    font-style: italic;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    text-align: center;
    padding: 15px;
}

.module_product_table .mobile_wrapper .tab_trenner {
    margin-top: 0;
    margin-bottom: 25px;
    background: linear-gradient(to right, #CCE6F4, #F2F2F2);
    height: 2px;
    width: 99%;
    border: 1px solid #fff;
}

.module_product_table .mobile_wrapper .tab_tooltip {
    display: none;
    border-radius: 5px;
    font-size: 14px;
    line-height: 19px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #fff;
    margin-block: 5px;
}

.module_product_table .mobile_wrapper .tab_tooltip p {
    margin-bottom: 0;
}

.module_product_table .mobile_wrapper .tab_tooltip.active {
    display: block;
}

.module_product_table .mobile_wrapper .tab_inner {
    display: flex;
    justify-content: flex-start;
    gap: 20px;
    padding: 0 15px;
    margin-bottom: 5px;
}

.module_product_table .mobile .check {
    display: inline-block;
    transform: rotate(45deg);
    height: 12px;
    width: 8px;
    margin-left: 0;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
}

.module_product_table .mobile_wrapper .table_label {
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
    color: #fff;
    display: block;
    gap: 20px;
}

.module_product_table .mobile_wrapper .check_label {
    display: flex;
    gap: 15px;
    padding: 5px 0px;
    position: relative;
    cursor: pointer;
}

.module_product_table .mobile_wrapper .check_label.active {
    font-weight: 700;
    opacity: 1;
}

.module_product_table .mobile_wrapper .table_footer {
    background-color: #fff;
    padding: 30px 20px;
    margin-top: 290px;
    display: flex;
    flex-direction: column;
}

.module_product_table .table_footer .footer_title {
    font-size: 18px;
    line-height: 19px;
    font-weight: 700;
    font-style: italic;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 5px;
    color: #003254;
}

.module_product_table .table_footer .footer_bodytext {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #707070;
    margin-bottom: 15px;
}

.module_product_table .mobile .single_tab_tab_outer {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.module_product_table .mehr_erfahren {
    display: flex !important;
    flex-direction: row !important;
    justify-content: flex-start;
}

.module_product_table .mehr_erfaren_link {
    font-size: 15px;
    line-height: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #0080c5;
    text-decoration: none;
    margin-top: 10px;
    display: inline-block;
    position: relative;
}

.module_product_table .mehr_erfaren_link:hover {
    color: #0080c5;
}

.module_product_table .mehr_erfaren_link:after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #0080c5;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
}

.module_product_table .mehr_erfaren_link:hover:after {
    transform: scaleX(1);
    transform-origin: bottom left;
}

.module_product_table .footer_price {
    margin-bottom: 10px;
    color: #003254;
    font-weight: bold;
}

.module_product_table .mobile .plus {
    width: 20px;
    min-width: 20px;
    height: 20px;
    background: linear-gradient(#0080C5 0 0), linear-gradient(#0080C5 0 0), #fff;
    background-position: center;
    background-size: 50% 2px, 2px 50%;
    background-repeat: no-repeat;
    border-radius: 50%;
    margin-left: -6px;
    margin-right: -7px;
}

.module_product_table .mobile .highlight {
    background-color: #005E9E;
}

@media only screen and (min-width: 991px) {
    .module_product_table {
        padding: 90px 45px 60px 45px;
    }

    .module_product_table .subtext {
        margin-top: 0;
    }

    .module_product_table .desktop {
        display: block;
    }

    .mobile {
        display: none;
    }

    .module_product_table .tab_tooltip {
        display: none;
        background: #CCE6F4;
        border-radius: 5px;
        padding: 25px;
        font-size: 14px;
        line-height: 19px;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 400;
        color: #003254;
        position: absolute;
        z-index: 1;
        width: 370px;
        left: -120px;
        top: 100%;
    }

    .module_product_table .tab_tooltip p {
        margin-bottom: 0;
    }

    .module_product_table .tab_tooltip:before,
    .module_product_table .tab_tooltip:after {
        content: '';
        position: absolute;
        top: -14px;
        left: 175px;
        border: 7px solid transparent;
        border-bottom-color: #CCE6F4;
    }

    .module_product_table .table {
        display: flex;
    }

    .module_product_table .table_header {
        display: flex;
    }

    .module_product_table .table_inhalt_wrapper,
    .module_product_table .table_header_footer {
        display: none;
        flex-direction: column;
    }

    .module_product_table .desktop table {
        width: 100%;
        table-layout: fixed;
        border-collapse: separate;
        border-spacing: 20px 0;
    }

    .module_product_table .desktop .table_titles {
        border-bottom: 1px solid #fff;
    }

    .module_product_table .desktop .table_titles th {
        border: 3px solid #fff;
        border-bottom: none;
        text-align: center;
        opacity: 0.6;
        color: #fff;
        font-size: 28px;
        line-height: 30px;
        font-weight: 700;
        font-family: 'Source Sans Pro', sans-serif;
        font-style: italic;
        padding: 15px 0;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .module_product_table .desktop .table_titles th.act {
        opacity: 1;
    }

    .module_product_table .desktop .table_titles th:after {
        border-bottom: 1px solid #fff;
    }

    .module_product_table .desktop .table_titles th:first-of-type {
        border: none;
    }

    .module_product_table .desktop .table_label_checks td:first-of-type {
        border-bottom: 3px solid transparent;
    }

    .module_product_table .desktop .table_label_checks .table_label {
        font-size: 16px;
        line-height: 24px;
        color: #fff;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 600;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        position: relative;
        margin-right: -20px;
        cursor: pointer;
        padding: 15px 0 15px 5px;
        height: 55px;
    }

    .module_product_table .desktop .table_label_checks .table_label:first-of-type {
        border-top: 3px solid rgba(255, 255, 255, 0.5);
        height: 57px;
    }

    .module_product_table .desktop .table_label_checks .table_label:last-of-type {
        border-bottom: none;
    }

    .module_product_table .desktop .table_label_checks .table_label .label_inner {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }

    .module_product_table .desktop .table_label_checks .checks {
        border: 3px solid #fff;
        border-top: none;
        opacity: 0.6;
    }

    .module_product_table .desktop .table_label_checks .checks.act {
        opacity: 1;
    }

    .module_product_table .desktop .table_label_checks .checks div {
        text-align: center;
        padding: 27px 0;
        height: 55px;
        display: flex;
        justify-content: center;
        align-items: center;
        border: 0 solid rgba(255, 255, 255, 0.5);
        border-top-width: 1px;
    }

    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(2) {
        margin-right: 0;
        padding-right: 0;
    }

    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(3),
    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(4),
    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(5),
    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(6),
    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(7),
    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(8),
    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(9),
    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(10),
    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(11),
    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(12),
    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(13) {
        margin-right: 0;
        padding-right: 0;
    }

    .module_product_table .desktop .table_label_checks .checks div:first-of-type {
        border-top: 3px solid rgba(255, 255, 255, 0.5);

    }

    .module_product_table .desktop .table_label_checks .checks:nth-child(4) div:nth-child(1) {
        margin-right: 0;
        padding-right: 0;
    }

    .module_product_table .desktop .table_footer .footer_block {
        background-color: #fff;
        padding: 20px 25px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border: 1px solid #fff;
        opacity: 0.6;
    }

    .module_product_table .desktop .table_footer .footer_block.act {
        opacity: 1;
    }

    .module_product_table .desktop .table_footer .footer_block div {
        display: flex;
        flex-direction: column;
    }

    .module_product_table .desktop .table_footer .footer_title {
        margin-bottom: 5px;
        font-size: 18px;
        line-height: 24px;
    }

    .module_product_table .desktop .table_footer .footer_bodytext {
        margin-bottom: 30px;
        font-size: 14px;
        line-height: 19px;
    }

    .module_product_table .desktop .table_footer .button_cta {
        max-width: 170px;
        text-decoration: none;
        transition: all 0.3s ease-in-out;
        position: relative;
    }

    .module_product_table .desktop .table_footer .button_cta:hover {
        background-color: #005E9E;
    }

    .module_product_table .desktop .check {
        display: inline-block;
        transform: rotate(45deg);
        height: 12px;
        width: 8px;
        margin-left: 0;
        border-bottom: 4px solid #fff;
        border-right: 4px solid #fff;
    }

    .module_product_table .desktop .plus {
        width: 20px;
        height: 20px;
        background: linear-gradient(#0080C5 0 0), linear-gradient(#0080C5 0 0), #fff;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 50% 2px, 2px 50%;
        border-radius: 50%;
    }

    .module_product_table .desktop .highlight {
        background-color: #005E9E;
    }

    .module_product_table .desktop .highlight:after {
        content: " ";
        display: block;
        width: 20px;
        height: 100%;
        position: absolute;
        background: #005E9E;
        right: -23px;
        top: 0;
    }

    .module_product_table .desktop .table_label_checks td:first-of-type .highlight:after {
        background: transparent;
    }

    .module_product_table .desktop .table_label_checks td:last-of-type .highlight:after {
        background: transparent;
    }
}

@media only screen and (min-width: 1200px) {
    .module_product_table .desktop .table_label_checks .table_label {
        font-size: 18px;
    }
}

@media only screen and (min-width: 991px) and (max-width: 1400px) {
    .module_product_table .tab_tooltip {
        left: 0;
    }

    .module_product_table .tab_tooltip:before,
    .module_product_table .tab_tooltip:after {
        left: 50px;
    }
}

/** ALTERNATIVE DESIGN: CORPORATE SITE **/

.module_product_table.alternate_layout {
    background: #fff;
}

.module_product_table.alternate_layout .mobile_wrapper .tab_tooltip,
.module_product_table.alternate_layout .mobile_wrapper .table_label,
.module_product_table.alternate_layout .single_tab_mobile_titel,
.module_product_table.alternate_layout .table_footer .footer_title,
.module_product_table.alternate_layout .desktop .table_footer .footer_bodytext,
.module_product_table.alternate_layout .desktop .table_titles th,
.module_product_table.alternate_layout .desktop .table_label_checks .table_label {
    color: #3c3c3c;
}

.module_product_table.alternate_layout .single_tab,
.module_product_table.alternate_layout .desktop .table_label_checks .table_label,
.module_product_table.alternate_layout .desktop .table_label_checks .table_label:first-of-type,
.module_product_table.alternate_layout .desktop .table_label_checks .checks div,
.module_product_table.alternate_layout .desktop .table_label_checks .checks,
.module_product_table.alternate_layout .desktop .table_titles th {
    border-color: #e7e7e7;
}

.module_product_table.alternate_layout .desktop .highlight:after,
.module_product_table.alternate_layout .desktop .highlight {
    background-color: #28bdd6;
    color: #fff !important;
}

.module_product_table.alternate_layout .mobile_wrapper .table_footer,
.module_product_table.alternate_layout .desktop .table_footer .footer_block {
    background-color: #e7e7e7;
}

.module_product_table.alternate_layout .mobile .check,
.module_product_table.alternate_layout .desktop .check {
    border-bottom-color: #3c3c3c;
    border-right-color: #3c3c3c;
}

.module_product_table.alternate_layout .mobile .plus,
.module_product_table.alternate_layout .desktop .plus {
    background: linear-gradient(#fff 0 0), linear-gradient(#fff 0 0), #3c3c3c;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 50% 2px, 2px 50%;
    border-radius: 50%;
}

.module_product_table .mobile_wrapper .tab_trenner {
    background: linear-gradient(to right, #e7e7e7, #e7e7e7);
    border: 1px solid #fff;
}

.module_product_table.alternate_layout .mehr_erfaren_link {
    color: #28bdd6;
}

.module_product_table.alternate_layout .button_cta,
.module_product_table.alternate_layout .desktop .table_footer .button_cta {
    color: #fff;
    background-color: #28bdd6;
    border-color: #24aac1;
    /* border-radius: 0; */
}

.module_product_table.alternate_layout .button_cta:hover,
.module_product_table.alternate_layout .desktop .table_footer .button_cta:hover {
    background-color: #2097ab;
    border-color: #1a7c8d;
}

@media (min-width: 992px) {
    .module_product_table.alternate_layout.theme-orange .tab_tooltip {
        background: #ffd4ab;
        color: #3c3c3c;
    }

    .module_product_table.alternate_layout.theme-orange .tab_tooltip::before,
    .module_product_table.alternate_layout.theme-orange .tab_tooltip::after {
        border-bottom-color: #ffd4ab;
    }

    .module_product_table.alternate_layout.theme-green .tab_tooltip {
        background: #d9e3b5;
        color: #3c3c3c;
    }

    .module_product_table.alternate_layout.theme-green .tab_tooltip::before,
    .module_product_table.alternate_layout.theme-green .tab_tooltip::after {
        border-bottom-color: #d9e3b5;
    }

    .module_product_table.alternate_layout.theme-magenta .tab_tooltip {
        background: #f6b3bb;
        color: #3c3c3c;
    }

    .module_product_table.alternate_layout.theme-magenta .tab_tooltip::before,
    .module_product_table.alternate_layout.theme-magenta .tab_tooltip::after {
        border-bottom-color: #f6b3bb;
    }
}
